找回密码
 立即注册
收起左侧

Win7 64bit安装Qt5.8以上版本报错

3
回复
98
查看
[复制链接]

尚未签到

来源: 2019-7-11 23:48:58 显示全部楼层 |阅读模式
1Qter豆
安装平台是Window7 64bit,目前安装的是"qt-opensource-windows-x86-mingw530-5.8.0.exe",这个版本不是LTS版本,看到目前的最新版本到了5.13了,就下载安装,可是双击安装的时候直接报错,以为是5.13有问题,就换了5.9安装,也还是报错。下载的文件名称为:qt-opensource-windows-x86-5.9.8.exe,报错的截图如下:


不知道哪位大侠知道是什么原因,可以帮忙指点一下。谢谢!

附件: 您需要 登录 才可以下载或查看,没有帐号?立即注册
回复

使用道具 举报

累计签到:715 天
连续签到:2 天
2019-7-12 08:44:03 显示全部楼层
这个版本没用过,但是5.8,5.10,5.12都装过,同样是win764位,没遇到过这个问题,会不会是系统问题,有条件的话换一台电脑试试。
回复

使用道具 举报

累计签到:491 天
连续签到:2 天
2019-7-13 14:15:07 显示全部楼层
更新你的系统到 SP1 试试看~
回复

使用道具 举报

尚未签到

2019-7-16 10:06:31 显示全部楼层
你这应该是安装包损坏了,如果是拷贝到 U 盘里安装的记得安全移除 U 盘,而不是暴力拔掉。或者做成共享、FTP 方式从其他电脑拉过去,不借助 U 盘。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册